#- Copyright 2013-2014 VMware, Inc.  All rights reserved.
#- VMware Confidential

module VAPI
    module Data
    end
end

require 'vapi/data/exception'
require 'vapi/data/types'
require 'vapi/data/value'
#TODO: require 'vapi/data/validators'
